System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Xml.Schema.XmlSchemaAnnotated

The W3C field element is a collection of XmlSchemaXPath classes.

Represents the World Wide Web Consortium (W3C) selector element.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.DefaultValue("")
  System.Xml.Serialization.XmlAttribute("xpath")
  System.String To be added: an object of type 'string'

  An XPath expression that is relative to each element that is selected by the selector of the identity constraint. This expression must identify a single element or attribute whose content or value is used for the constraint. If the expression identifies an element, that element must be a simple type.

  Gets or sets the attribute for the XPath expression.